@import url('./components.css');

/* --------- avtar css --------- */

/* profile avtar */
img.avatar {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    margin: auto 1rem;
}

.avatar-profile {
    min-height: 10rem;
}

/* sizes avtar */
img.md {
    width: 5rem;
    height: 5rem;
}

img.lg {
    width: 7rem;
    height: 7rem;
}

/* sizes avtar */
img.square {
    border-radius: 5px;
}

.avatar-sizes,
.avatar-square {
    min-height: 15rem;
}
